Subject: RE: Pompano dev ag
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 3 Jun 2001 15:50:00 -0700 (PDT)

I believe I land in Memphis around 930 Central.  I'll try to call in if my 
cell works.

Kay

From: Steven Krimsky/ENRON@enronXgate on 06/01/2001 07:11 PM
To: Kay Mann/Corp/Enron@Enron, Ben Jacoby/ENRON@enronXgate
cc:  

Subject: RE: Pompano dev ag

The;conditional site plan approval;resulted in the generation of the Dev. 
Order.
;
Sorry about the delayed response, I've been having major e-mail problems as a 
result of the mirgration over to Outlook.
;
Look forward to discussing the agreements Monday at 11 EST.
;
Steve

-----Original Message----- 
From: Mann, Kay 
Sent: Thu 5/31/2001 6:52 PM 
To: Krimsky, Steven; Jacoby, Ben 
Cc: 
Subject: Pompano dev ag

Hi there.

Is the site plan approval a different document than the development order?

Thanks,

Kay